Template:沙盒/TemplateStyles/Vesekskiy/FakeReplyButton.css

维基百科,自由的百科全书
跳转到导航 跳转到搜索
#replylink {
	user-select: none;
	text-decoration-line: none;
}

#wholebutton:hover #replylink {
	text-decoration-line: underline;
}

#wholebutton:active #replylink {
	text-decoration-line: underline;
}

.bracket {
	color: var(--color-subtle, #54595d);
	user-select: none;
	font-size: 0.938rem
}